XOOPS: XOOPS 2.5.6 Beta 1 Released for Testing

Posted by: Mambaon 2013/1/22 23:25:36 8259 reads As more and more hosts are switching to PHP 5.4.x, some of our users are having issues with XOOPS 2.5.5, since it was not certified for PHP 5.4.x

Therefore we will be releasing XOOPS 2.5.6, that will run without any problems on PHP 5.4.x

Please note: the fact that the XOOPS Core runs correctly on PHP 5.4.x, doesn't mean that all your modules will run correctly, therefore you'll need to test them.

The recently released modules that qualify for our Basic Module Pack, are all tested on PHP 5.4.8, and they should run just fine.

For all others, please let us know about any issues you might have.

Download: SourceForge File Repository.

Please remember: This is Beta Release version for features testing only!!!!

DO NOT install it on a production site and DO NOT upgrade any production site with it!!!


Please post and discuss all issues related to this release in this forum